.text {
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	color: #666666;
	line-height: 20px;

}
.title {
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	color: #333333;
	line-height: 20px;
	text-decoration: none;
	font-weight: bold;

}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #333333;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	cursor: hand;
	color: #339900;
}
